---
upstream_project_url: https://github.com/openssl/openssl.git
upstream_ref: openssl-3.0.1
downstream_package_name: openssl
specfile_path: .distro/openssl.spec
patch_generation_ignore_paths:
  - .distro/
patch_generation_patch_id_digits: 1
sync_changelog: true
files_to_sync:
  - src: .distro/
    dest: .
    delete: true
    filters:
      - "protect .git*"
      - "protect sources"
      - "exclude source-git.yaml"
      - "exclude .gitignore"
